$(function() {
	//底部调整
	var isChrome = navigator.userAgent.toLowerCase().match(/chrome/) != null; 
	if (!isChrome) {
		$(".tpl-page-container .tpl-content-wrapper").addClass("R-wra");
		$(".tpl-page-container .tpl-left-nav").addClass("L-tpl");
	}
	//删除弹窗提示
	$('.ngro-Jclick-shanchubi').on("click", function() {
		return confirm('确定要删除该主题吗？'); 
	})
	$('.doc-prompt-toggle').on('click', function() {
		var name = $(this).parent().parent().parent().parent().find('.am-username').html()
		var uid = $(this).parent().parent().parent().parent().find('.uid').val()
		$('#am-title').html('给会员' + name + '的用户充值:')
		$('#username').attr('value', uid)
		$('#my-prompt').modal({
			onConfirm: function(data) {
				$('#ty-form').submit()
			},
			onCancel: function() {}
		});
	});
	$("#select-handle .am-selected-list li:not(':first')").on('click', function() {
		var msg = $(this).find('span').html()
		var button = confirm('确定要' + msg + '选中内容吗？');
		if (button) {
			$("#action").attr('value', $(this).attr('data-value'))
			$("#id-form").submit();
		}
	});
	//a标签按钮的全选/取消事件
	$(".am-select ").on("click", function() {
		$("#all").trigger('click');
	})
	//主体右上角的搜索图标的事件  
	$('.log-search').click(function() {
		$('#search').submit();
	})
	// 数据筛选显示
	var sort = Number($("#sort").val())
	$(".am-selected-list li").eq(sort).addClass("am-checked")


});